@import 'css3.css';

@import 'Othmani_Fonts.css';

* {
	margin:0; padding:0;
}

body {
 position:relative;
 height:100%;
 background:#fff url('/images/alukah30/management/loginbg.png') left top repeat-x;
 font-family:Tahoma, Arial, sans-serif;
}

img {
	border:0;
}

#container {
	width:960px;
	margin:0 auto;
}

#container .logo {
	width:208px !important;
	margin:200px auto -10px auto;
}

#container #box {
 clear:both;
 float:none;
 width:70%;
 margin:50px auto 0;
}
p.main{zoom:1}
p.main label {
 float:right;
 padding:5px;
 display:inline;
 margin-right:40px;
 font-size:13px;
 color:#000;
 margin-left:10px;
}

#box p {
 clear:both;
 float:none;
 width:100%;
}

p.main INPUT {
 background:url('/images/alukah30/management/input.png') 0 0 repeat-x;
 border:1px solid #d3d3d3;
 color:#555;
 padding:5px;
 float:right;
 width:200px;
}

input.login {
 float:left;
 padding:3px 10px 3px 10px;
 color:#fff;
 font-size:12px;
 text-decoration:none;
 border:1px solid #555;
 background:url('/images/alukah30/management/rep1.png') 50% 50% repeat-x;
 display:inline;
 margin-left:5px;
}

span {
 font-size:13px;
 color:#666;
}

.space {
 padding-top:15px;
}

span input {
 margin-right:154px;
 margin-left:5px;
 border:1px solid #111;
 background:#444;
 color:#fff;
}
.message {
	display:block;width:580px;
	padding:10px 20px;
	margin-bottom:15px;
	text-align:right;
	direction:rtl;
	cursor:pointer;
}

.message p, #box .message  p {
	width:auto;
	margin-bottom:0;
	margin:auto 60px auto 10px;color:#555;
}

.message h2 {
	margin-right:60px;
	margin-bottom:5px;color:#333;font-family:Traditional Arabic ;
}
.error 
{    
	background:#fdcea4 url('/images/alukah30/management/icons/stop_48.png') 98% 50% no-repeat;
	border:1px solid #c44509;
}
a{color:#387b20;text-decoration:none}
a:hover{text-decoration:underline}
